Siemens 6GF3440-8AC21

Artikelnummer:12.157.854B
Hersteller:Siemens
Hersteller-Nr:6GF3440-8AC21
Typbezeichnung:6GF3440-8AC21
EAN:4019169259613
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt versandfertig in 1 bis 3 Werktagen versandfertig in 1-3 Tagen
374,85 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Die Artikel von Siemens, insbesondere das Modell 6GF3440-8AC21, stehen für herausragende Langlebigkeit. D65-Objektiv-Schutz Metall-PMMA IP67 für MV440 Geräte Frontscheibe:Kunststoff.

Detaillierte Produktinformationen:
D65-Objektiv-Schutz Metall-PMMA, Schutzart IP67 für MV440-Geräte, Frontscheibe: Kunststoff Gehäuse: Metall enthält: Tubus, O-Ring und Schutzkappen (M12, M12, M16), Innen-Durchmesser: 57mm max. Objektivlänge: 57mm geeignete Objektive (MLFB): z.B. 6GF9001-1BL01,..-1BF01, ...- 1BG01 ,...- 1BH01 ,...- 1BJ01 geeignete Leuchten (MLFB): 6GF3440-8DA1,...8DA2,...8DA11 BxHxT (mm) 65x 65x 60
Finden Sie bei uns genau das richtige Bauteil für Ihre Sparte (Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung). Mit der EAN 4019169259613 ist die Identifikation kinderleicht. LuConDa liefert Ihnen dieses Produkt schnell und zuverlässig direkt nach Hause oder in die Werkstatt.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein
Art des Relaisausgangs Wechsler Nein Ja
Zubehörs 2 A 1 000 1/h A
Versorgungsspannung / 1 / Nennwert 24 V
- Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
mechanische Lebensdauer (Schaltspiele) / typisch DC UC 45°
Produkterweiterung optional Leuchtmittel 0,4 A 1000000000000 45°
Spannungsart 9 W
Breite -20 ... +60 °C
nutzbarer Speicher für Anwenderdaten Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja
Betriebsstrom IP40 Kategorie 1, Klasse B A
Betriebsmittelkennzeichen kompakt 4,3 kg A
Schutzart NEMA 134,5 mm
Schwingfestigkeit 95,3 mm A 24 A
Breite optional
mechanische Lebensdauer (Schaltspiele) Aluminium-Guß-Gehäuse 23 A S
https://www.siemens.de/industrial-controls/catalogs Ja
Betriebsmittelkennzeichen 16 Kibyte
https://support.industry.siemens.com/cs/ww/de/ps/3SU1900-0AF16-0GT0 128 Kibyte
Anzahl der Steckplätze 4 µs Ja
Breite 7,6 Gbit/s S 110 kA
Nettogewicht Ja Ja
- Ja
mechanische Lebensdauer (Schaltspiele) Ja 129 A 16
- MIB-Unterstützung Ja
Schwingbeschleunigung Ja 86 A 121 kA
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja S
einstellbarer Ansprechwert Zeit / tr min. Ja Anlagenschutz 1,6 ... 7 A
Ausführung des elektrischen Anschlusses Ja
einstellbarer Ansprechwert Strom / Ir max. Ja 40 A
einstellbarer Ansprechwert Strom / Ir max. Ja
Produkteigenschaft / siliconfrei Nein
anschließbarer Leiterquerschnitt Ja
Protokoll / wird unterstützt - SNMP v3 Ja
Betriebsstrom bei DC-13 Ja Ja
Anzahl der Gruppen / bei IGMP 256
- zur MIB-Unterstützung / durch BRIDGE-MIB RFC4188
- zur MIB-Unterstützung / durch IF-MIB RFC2863
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819
- zur MIB-Unterstützung / durch RSTP-MIB RFC4318
Industry Mall (Online-Bestellsystem) RFC1907 0,03 s 10 kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 17 x 6,5
umschaltbar / I2t=ON/OFF RFC2012 0,85 ... 1,1
Dauerkurzschlussstrom Effektivwert RFC2013 28,5 mm
Anzahl der VLANs / maximal Ja
Hauptstromkreis 255 25 x 8,5 frontseitig
Anschlussquerschnitt, Rundleiterklemme Cu; Ja 25 x 8,5
Produktbestandteil Ja Ja 3VA9988-0AA12
Anzahl der Wechsler / für Hilfskontakte Nein Nein 3VA9688-0BL33
Kunden kauften auch
3VA2063-5HN36-0AC0

Siemens 3VA2063-5HN36-0AC0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
493,73 €
493,73 € pro 1 Stück
inkl. gesetzl. MwSt.
5TT4123-0

Siemens 5TT4123-0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
54,97 €
54,97 € pro 1 Stück
inkl. gesetzl. MwSt.
1000.32.210

Kaiser 1000.32.210

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.669,51 €
1.669,51 € pro 100 Stück
inkl. gesetzl. MwSt.
US 7 K 70 FT

OBO Bettermann US 7 K 70 FT 6339115

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
71,65 €
71,65 € pro 1 Stück
inkl. gesetzl. MwSt.
77164K3

Bega 77164K3

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.422,25 €
1.422,25 € pro 1 Stück
inkl. gesetzl. MwSt.
1LG4183-4AA64-ZB02M72Y54Y54

Siemens 1LG4183-4AA64-ZB02M72Y54Y54

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3.665,16 €
3.665,16 € pro 1 Stück
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 29.09.2026 um: 02:40:33